package gov.va.vinci.dart.json;

import java.util.ArrayList;
import java.util.List;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name="requests")
public class RequestListView {

	@XmlElement(name="request")
	private List<RequestView> requests = new ArrayList<RequestView>();

	public List<RequestView> getRequests() {
		return requests;
	}
}
